export enum iTenderStatus {
    CONNECTING = "CONNECTING",
    // Machine is going to start
    STARTING= "STARTING",
    // Machine is ready
    READY = "READY",
    // Machine is filling your drink and destroying your leberwurst
    FILLING = "FILLING",
    // Drinks will be refreshed
    REFRESHING = "REFRESHING",
    // Drinks will be calculated (check containers and which drinks can be done)
    CALCULATING = "CALCULATING",
    // Download drinks from the world wide web
    DOWNLOADING = "DOWNLOADING",
    // Device is in setup mode for first setup
    SETUP = "SETUP",
    // An error happened; Oh no :(
    ERROR = "ERROR"
}