import {IDrink} from "./IDrink.ts";
import IIngredient from "./IIngredient.ts";
import IContainer from "./IContainer.ts";

export interface IJob {
    drink: IDrink;
    amounts: { ingredient: IIngredient, amount: number, container: IContainer }[];
    completeAmount: number
    startedAt: Date;
    endAt: Date;
    estimatedTime : number;
    successful: boolean;
}